<ion-view cache-view="false" view-title="Historico">
  <ion-content class="padding historico-pag">

    <ion-list>
      <ion-item collection-repeat="servicio in servicios">
        <div class="wrap-item">
          <div class="nombre-historico">Nombre del sitio</div>
          <div class="row row-center">
            <div class="col">
              <div class="servicio-historico">{{servicio.nombre_servicio}}</div>
            </div>
            <div class="col">
              <div class="feche-historico"><i class="ion-ios-calendar-outline"></i> {{servicio.fecha | date:'yyyy-MM-dd'}}</div>
              <div class="hora-historico"><i class="ion-ios-clock-outline"></i> {{servicio.fecha | date:'HH:mm'}}</div>
              <div class="precio-historico"><i class="ion-social-usd-outline"></i> {{servicio.precio}}</div>
            </div>
          </div>
        </div>
      </ion-item>
    </ion-list>

  </ion-content>
</ion-view>
